
a {
	color: #468C00;
}

a:focus, a:hover {
	color: #5DA811;
}

/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #777;
	background-image: none;
	background-repeat: repeat-x;
}

/* top */
#top {
	background-color: #5e5e5e;
	border-bottom: 1px solid #333;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}

#top .dropdown-menu {
	background-color: #888;
}

#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #777;
	background-image: none;
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #fff;
	text-shadow: none;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #ddd;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}

.btn-primary {
	background-color: #468C00;
	background-image: none;
	border-color: #5DA811;
}

.btn-primary:hover, .btn-primary.focus, .btn-primary:focus {
	/*color: #5DA811;*/
	background-color: #5DA811;
	border-color: #468C00
}

/* menu */
#menu {
	background-color: #5e5e5e;
	background-image: linear-gradient(to bottom, #5e5e5e, #5a5a5a);
	background-repeat: repeat-x;
	border-color: #888 #888 #555;
	min-height: 40px;
}

.welcomeHead {
	background-color: #5e5e5e;
	color: #ffffff;
	font-weight: 500;
	text-align: center;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	padding-top: 0.875rem;
	padding-right: 1.5rem;
	padding-bottom: 0.875rem;
	padding-left: 1.5rem;
	margin-bottom: 0;
	display: inline-block
}

.welcomeBox {
	background: #FFFFFF;
	border-top: 0.5rem solid #5e5e5e;
	padding-top: 2.5rem;
	padding-right: 1.8rem;
	padding-bottom: 2rem;
	padding-left: 1.8rem;
	margin-bottom: 2rem;
	box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2);
	position: relative

}

.rightInfoBoxHead {
	background-color: #5e5e5e;
	color: #ffffff;
	font-weight: 500;
	text-align: center;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	padding-top: 0.875rem;
	padding-right: 1.5rem;
	padding-bottom: 0.875rem;
	padding-left: 1.5rem;
	margin-bottom: 0;
	display: inline-block
}

.rightInfoBox {
	background: #FFFFFF;
	border-top: 0.5rem solid #5e5e5e;
	padding-top: 0;
	padding-right:0;
	padding-bottom: 0;
	padding-left: 0;
	margin-bottom: 0;
	box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2);
	position: relative

}

.rightInfoBox .nav-tabs {
	border-bottom: none;
}

.rightInfoBox .nav-tabs>li>a {
	margin-right: 0;
}

.rightInfoBox .nav-tabs>li {
	border-bottom: 1px solid #eee;
}

.featuredBoxHead {
	background-color: #5e5e5e;
	color: #ffffff;
	font-weight: 500;
	text-align: center;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	padding-top: 0.875rem;
	padding-right: 1.5rem;
	padding-bottom: 0.875rem;
	padding-left: 1.5rem;
	margin-bottom: 3rem;
	/*display: inline-block*/
}

.catMagnetic {
	border-bottom: solid 0.5rem #5e5e5e;
	margin-bottom: 2rem;
}

.catMagnetic h5 {
	margin-bottom: 0;
}

.categoryHead {
	background-color: #5e5e5e;
	color: #ffffff;
	font-weight: 500;
	text-align: center;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	padding-top: 0.875rem;
	padding-right: 1.5rem;
	padding-bottom: 0.875rem;
	padding-left: 1.5rem;
	/*margin-bottom: 3rem;*/
	display: inline-block
}
